Bug 977793 - A problem with ABRT - After successful Bugzilla-reporting report to FAF failed
A problem with ABRT - After successful Bugzilla-reporting report to FAF failed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:429b728a2643302653d50f68dd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 06:47 EDT by Andreas Fischer
Modified: 2016-11-30 19:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:09:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Fischer 2013-06-25 06:47:27 EDT
Description of problem:
--- Running report_uReport ---
('report_uReport' completed successfully)

--- Running report_Bugzilla ---
Anmelden bei Bugzilla unter https://bugzilla.redhat.com
Überprüfen auf Duplikate
Neuer Fehlerbericht wird erstellt
Neue Fehler-ID: 977770
Anhänge werden an Fehlerbericht 977770 angefügt
Abmelden
Status: NEW https://bugzilla.redhat.com/show_bug.cgi?id=977770

============
*** Fehler:
============

--- Running post_report ---
Failed to upload uReport to the server 'https://retrace.fedoraproject.org/faf' with curl: couldn't connect to host
('post_report' exited with 1)

--- Running report_EmergencyAnalysis ---
Daten werden komprimiert
/tmp/oops-2013-06-24-19:23:03-21474-1.tar.gz wird an https://retrace.fedoraproject.org/faf/dumpdirs/new/ gesendet
Error while uploading: 'curl_easy_perform: Couldn't connect to server'
('report_EmergencyAnalysis' exited with 1)

Version-Release number of selected component:
gnome-abrt-0.2.12

Additional info:
kernel:         3.8.13-100.fc17.x86_64
type:           libreport
Comment 1 Fedora End Of Life 2013-07-03 18:55:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 21:09:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.